/* No date
   No due date set */
"No date" = "无日期";

/* No due date set */
"No due date" = "无截止日期";

/* Prompt stating our application could not be moved */
"Could not move to Applications folder" = "无法移至应用程序文件夹";

/* Button title to not move our application */
"Do Not Move" = "请勿移动";

/* Prompt asking user if they want to move our application */
"I can move myself to the Applications folder if you'd like." = "如果您需要，我可以自行移至应用程序文件夹。";

/* Button title to move our application */
"Move to Applications Folder" = "移至应用程序文件夹";

/* Prompt asking user if we should move our app to the home folder */
"Move to Applications folder in your Home folder?" = "移至您主文件夹中的应用程序文件夹？";

/* Prompt asking user if they want to move our application */
"Move to Applications folder?" = "移至应用程序文件夹？";

/* Description that the admin password might be required */
"Note that this will require an administrator password." = "请注意，此操作需要管理员密码。";

/* Description why the move is a good idea */
"This will keep your Downloads folder uncluttered." = "这将保持您的下载文件夹整齐有序。";